I have received a message on Update Manager:The repository 'http://ppa.launchpad.net/fossfreedom/rhythmbox/ubuntu xenial Release' does not have a Release file.Data from such a repository can't be authenticated and is therefore potentially dangerous

Asked by jorge Pinho

The repository 'http://ppa.launchpad.net/fossfreedom/rhythmbox/ubuntu xenial Release' does not have a Release file.Data from such a repository can't be authenticated and is therefore potentially dangerous to use.See apt-secure(8) manpage for repository creation and user configuration details.Failed to fetch http://ppa.launchpad.net/fossfreedom/rhythmbox/ubuntu/dists/xenial/main/source/Sources 403 Forbidden [IP: 2001:67c:1560:8008::19 80]Some index files failed to download. They have been ignored, or old ones used instead.

Thanks for your attention
Jorge Pinho

Question information

Language:
English Edit question
Status:
Solved
For:
Launchpad itself Edit question
Assignee:
No assignee Edit question
Solved by:
jorge Pinho
Solved:
Last query:
Last reply:
Revision history for this message
Colin Watson (cjwatson) said :
#1

There's no such PPA. I don't know why it was removed, if it used to exist; you'd need to take that up with the owner of the PPA, https://launchpad.net/~fossfreedom. Launchpad staff just operate the hosting service.

Revision history for this message
jorge Pinho (jorghepinho) said :
#2

I'd tried to run: 1) Linux Mint 18.2 64-bit; 2) after tried to run Linux Miny 18.2 Sonia.

and Linux Mint didn´t run in both versions of L. M.
How to fix the problem?
As I said I don´t have such an experience during a long time.

Thanks

Jorge

Revision history for this message
Colin Watson (cjwatson) said :
#3

Either talk to the owner of that PPA, or simply remove that PPA from your system since it may just be unused.

We definitely can't help you with Linux Mint problems.

Revision history for this message
Manfred Hampl (m-hampl) said :
#4

Error 403 Forbidden indicates that the repository still exists, but access has been restricted.
The only person able to answer questions to that PPA is https://launchpad.net/~fossfreedom
I suggest that you remove the PPA from your list of repository sources and/or contact fossfreedom

Revision history for this message
Colin Watson (cjwatson) said :
#5

Manfred, in this case I can tell you that it definitely doesn't exist (it was deleted - I just checked directly in the database). It's confusing that we return 403 rather than 404 in this case, and possibly a bug; but the advice to the user remains the same.

Revision history for this message
jorge Pinho (jorghepinho) said :
#6

I'd tried to run: 1) Linux Mint 18.2 64-bit; 2) after tried to run Linux Miny 18.2 Sonia.

and Linux Mint didn´t run in both versions of L. M.
How to fix the problem?
As I said I don´t have such an experience during a long time.

Thanks

Jorge

Revision history for this message
Colin Watson (cjwatson) said :
#7

We cannot help you beyond what we have already said: this PPA no longer exists, and you should remove it from your system or else contact the owner of the PPA to ask for a replacement.

Please do not continue reopening this ticket with identical messages.

Revision history for this message
jorge Pinho (jorghepinho) said :
#8

To resolve "the problem" it will be very helpful to use a Linux Mint "installation guide".

Revision history for this message
Manfred Hampl (m-hampl) said :
#9

Support for Linux Mint is at https://www.linuxmint.com/ and https://forums.linuxmint.com/ but not here.